Отключить автоматическое обновление wordpress

Владимир Вокстермен

Начиная с версии с 3.8 CMS WordPress начал обновляться автоматически. Это может создать некоторые неудобства пользователям:

— например, если у вас установлен плагин или тема несовместимая с версией 3.8.1, то все настройки плагина (темы) слетят, а значит он (она) деактивируется.

Такая проблема может возникнуть с плагином мультиязычности wordpress qtranslate.

Отключить автоматическое обновление wordpress можно прописав в файле wp-config.php (который обычно находится в папке public_html или аналоге) следующую строчку:

[pwal id=»59964165″ description=»»][/pwal] [poll id=»10″]

Поставьте оценку автору!

Для меня это невероятно важно, а у вас займёт всего лишь один клик.

УжасноПлохоСреднеХорошоОлтично!
Загрузка...
3 Комментария
  1. Дима
    07.08.2014 at 08:31

    Прописал, работает. Спасибо.

  2. Kolass
    09.03.2014 at 17:45

    А в самом движке не продумана кнопка отмены автообновления?

    • ushi
      09.03.2014 at 21:13

      Вы знаете, не встречал. В интернете такой кнопки не нашел. В принципе, могу написать плагин отключения автоматического обновления версии.

Добавить комментарий

Ваше сообщение*

Имя*
Email*
Сайт